/*!************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/FAQ/_faq.scss ***!
  \************************************************************************************************************/
.faq-page {
  font-family: "Dosis", "GE-Dinar", sans-serif;
}
.faq-page .views-accordion-header {
  padding: 0 0 1rem 0;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
  background: transparent;
  border: none;
}
.faq-page .views-accordion-header a {
  color: var(--black);
  font-weight: bold;
}
.faq-page .views-accordion-header .ui-icon {
  background-image: url(/themes/custom/shafallah/dist/9f56a9345afad9cdfb50.svg);
  background-position: center center;
  width: 3rem;
  height: 3rem;
}
.faq-page .views-accordion-header.ui-state-active .ui-icon {
  transition: background-image 0.3s ease-out;
  background-image: url(/themes/custom/shafallah/dist/043007d07d15a25f0895.svg);
}
.faq-page .ui-accordion-content {
  background: transparent;
  padding: 0;
  border: none;
}
.faq-page > .one-faq .one-faq {
  border: 1px solid var(--lightGrey2);
  border-radius: 12px;
  margin-bottom: 2rem;
  padding: 2rem 2.5rem;
  transition: background-color 0.5s ease-out;
}
.faq-page > .one-faq .one-faq:has(.ui-accordion-header-active) {
  background-color: var(--events_filter-bg);
}
